<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />

    <script
      type="text/javascript"
      src="https://identity.netlify.com/v1/netlify-identity-widget.js"
    ></script>
  </head>

  <body>
    <!--navbar-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Jaineek is hero</a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Twitter Link</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
                >dropdown
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="#">Action</a></li>
                <li><a class="dropdown-item" href="#">Another action</a></li>
                <li>
                  <hr class="dropdown-divider" />
                </li>
                <li><a class="dropdown-item" href="#">Twitter ID</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled">you are not allow</a>
            </li>
          </ul>
          <form class="d-flex">
            <input
              class="form-control me-2"
              type="search"
              placeholder="Search"
              aria-label="Search"
            />
            <button class="btn btn-outline-success" type="submit">
              Search
            </button>
          </form>
        </div>
      </div>
    </nav>

    <!--parallex-->
    <div class="parallax"></div>

    <div style="height: 0px; color: white; font-size: 36px">
      <p>
        This div is just here to enable scrolling. Tip: Try to remove the
        background-attachment property to remove the scrolling effect. Beli Orao
        was a royal yacht built for the Yugoslav Royal Navy in 1938–1939. She
        was captured in April 1941 by the Italians during the World War II
        invasion of Yugoslavia by the Axis powers. Re-armed, she saw service as
        a gunboat in the Italian Royal Navy, briefly as Alba then Zagabria,
        undertaking harbour protection and coastal escort duties. She was then
        used to train anti-submarine warfare specialists. After the Italian
        armistice with the Allies in September 1943, she was handed back to the
        Yugoslav navy-in-exile on 7 December. Refitted, and under her original
        name, she became a tender for a flotilla of motor gunboats. In this role
        she operated out of Malta, off the western coast of Italy, and later off
        the Yugoslav coast. After the war she remained in Yugoslav hands under
        the names Biokovo then Jadranka, serving as a naval yacht, as a
        presidential yacht and as a dispatch boat. In 1978, she was still in
        service, but was scrapped soon after. (Full article...)
      </p>
    </div>

    <div class="parallax2"></div>
    <div class="parallax3"></div>
    <div class="parallax4"></div>
    <div class="parallax5"></div>
    <div class="parallax6"></div>

    <div class="content">
      <h1><b>Jaineek Patel</b> </h1>
      <h2><i><br><ol><ul><li>I am a web developer with the fundamental knowledge of coding</li></ul></ol><br></i></h2>
      <p><ol>As now I am 16 years old and learning about web development</ol></p>
    </div>

    <video width="320" height="240" controls>
      <source src="movie.mp4" type="video/mp4">
      <source src="https://youtu.be/-iuMGcRTQ_0" type="video/ogg">
      Your browser does not support the video tag.
    </video>
    

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>

    <script src="index.js"></script>
  </body>
</html>
